gui_fg_color(3)

NAME
gui_fg_color, gui_bg_color

SYNOPSIS
#include <allegro.h>

extern int gui_fg_color; extern int gui_bg_color;

DESCRIPTION
The foreground and background colors for the standard dialogs (alerts, menus, and the file selector). They default to 255 and 0.

SEE ALSO
gui_mg_color(3), set_dialog_color(3), exgui(3)